﻿button, hr, input { overflow: visible }
audio, canvas, progress, video { display: inline-block }
progress, sub, sup { vertical-align: baseline }
[type=checkbox], [type=radio], legend { box-sizing: border-box; padding: 0 }
html { line-height: 1.15; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100% }
body { margin: 0 }
article, aside, details, figcaption, figure, footer, header, main, menu, nav, section { display: block }
h1 { font-size: 2em; margin: .67em 0 }
figure { margin: 1em 40px }
hr { box-sizing: content-box; height: 0 }
code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em }
a { background-color: transparent; -webkit-text-decoration-skip: objects }
abbr[title] { border-bottom: none; text-decoration: underline; text-decoration: underline dotted }
b, strong { font-weight: bolder }
dfn { font-style: italic }
mark { background-color: #ff0; color: #000 }
small { font-size: 80% }
sub, sup { font-size: 75%; line-height: 0; position: relative }
sub { bottom: -.25em }
sup { top: -.5em }
audio:not([controls]) { display: none; height: 0 }
img { border-style: none }
svg:not(:root) { overflow: hidden }
button, input, optgroup, select, textarea { font-family: sans-serif; font-size: 100%; line-height: 1.15; margin: 0 }
button, select { text-transform: none }
[type=reset], [type=submit], button, html [type=button] { -webkit-appearance: button }
    [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner { border-style: none; padding: 0 }
    [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring, button:-moz-focusring { outline: ButtonText dotted 1px }
fieldset { padding: .35em .75em .625em }
legend { color: inherit; display: table; max-width: 100%; white-space: normal }
textarea { overflow: auto }
[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button { height: auto }
[type=search] { -webkit-appearance: textfield; outline-offset: -2px }
    [type=search]::-webkit-search-cancel-button, [type=search]::-webkit-search-decoration { -webkit-appearance: none }
::-webkit-file-upload-button { -webkit-appearance: button; font: inherit }
summary { display: list-item }
[hidden], template { display: none }
html, body { box-sizing: border-box; margin: 0; padding: 0; }
*, *:before, *:after { box-sizing: inherit; }
body { font-family: 'Work Sans', Arial, sans-serif; color: #737373; font-size: 20px; letter-spacing: normal; font-weight: 400; text-rendering: optimizeLegibility !important; -webkit-font-smoothing: antialiased !important; }
header { width: 100%; height: 80px; position: fixed; z-index: 333; left: 0; top: 0; float: left; transition: all 300ms linear; -webkit-transition: all 300ms linear; }
    header:before { transition: all 300ms linear; -webkit-transition: all 300ms linear; width: 50%; height: 80px; background-color: #3B88C1; position: absolute; z-index: 1; right: 0; top: 0; float: left; content: ''; }
    header .row { height: 80px; background-color: #3B88C1; position: relative; z-index: 100; transition: all 300ms linear; -webkit-transition: all 300ms linear; }
a { transition: all 300ms linear; -webkit-transition: all 300ms linear; text-decoration: none; }
img { width: auto; max-width: 100%; }
p { margin: 0; }
.row { margin: 0 auto; max-width: 1330px; width: 100%; padding: 0 20px; }
.logo { height: 42px; width: 115px; float: left; padding: 23px 0 0 40px; transition: all 300ms linear; -webkit-transition: all 300ms linear; }
    .logo a { background-image: url('../res/logo.svg'); background-position: center center; background-repeat: no-repeat; background-size: 100% auto; float: left; height: 42px; width: 115px; color: transparent; font-size: 0; }
.main-menu { width: calc(100% - 200px); float: right; text-align: right; }
    .main-menu ul { list-style: none; padding: 0; margin: 0; }
        .main-menu ul li { display: inline-block; position: relative; margin: 0 6px; }
            .main-menu ul li a { text-decoration: none; font-size: 14px; color: #fff; height: 80px; line-height: 80px; font-weight: 600; padding: 0 10px; display: inline-block; letter-spacing: 1px; text-transform: uppercase; border-bottom: 3px solid transparent; }
                .main-menu ul li a:hover, .main-menu ul li.active a { border-color: #1F4C80; }
body.page-kompetence .main-menu ul li a:hover, body.page-kompetence .main-menu ul li.active a { border-color: #fff; }
.main-menu ul li.lang { margin-left: 35px; }
    .main-menu ul li.lang:before { width: 1px; height: 40px; position: absolute; top: 20px; left: -25px; background: #3273A3; content: ''; transition: all 300ms linear; -webkit-transition: all 300ms linear; }
body.scroll header .main-menu ul li.lang:before { height: 20px; }
header .menu-show { position: absolute; right: 0; top: 0; display: none; width: 90px; font-size: 0; height: 80px; padding-top: 55px; z-index: 15; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: 300ms linear; -moz-transition: 300ms linear; -ms-transition: 300ms linear; -o-transition: 300ms linear; transition: 300ms linear; cursor: pointer; text-transform: uppercase; }
    header .menu-show span { position: absolute; left: 50%; display: block; width: 40px; margin-left: -20px; height: 4px; background: #fff; opacity: 1; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: 0.25s ease-in-out; -moz-transition: 0.25s ease-in-out; -ms-transition: 0.25s ease-in-out; -o-transition: 0.25s ease-in-out; transition: 0.25s ease-in-out; }
        header .menu-show span:nth-child(1) { top: 28px; }
        header .menu-show span:nth-child(2), header .menu-show span:nth-child(3) { top: 39px; }
        header .menu-show span:nth-child(4) { top: 50px; }
.open-mobile header .menu-show span:nth-child(1) { top: 23px; left: 50%; width: 0%; }
.open-mobile header .menu-show span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 37px; }
.open-mobile header .menu-show span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); top: 37px; }
.open-mobile header .menu-show span:nth-child(4) { top: 20px; left: 50%; width: 0%; }
body:before { background: #3B88C1; position: fixed; top: 0; left: 0; z-index: -1; width: 100%; height: 100%; content: ''; opacity: 0; -webkit-transition: 300ms fadeIn; -moz-transition: 300ms fadeIn; -ms-transition: 300ms fadeIn; -o-transition: 300ms fadeIn; transition: 300ms fadeIn; }
.open-mobile:before { opacity: 1; z-index: 500; }
.open-mobile header { z-index: 600; }
.open-mobile .main-menu { position: absolute; top: 100px; width: 100%; padding: 40px 0 0 0; left: 0; }
    .open-mobile .main-menu ul { display: block; }
        .open-mobile .main-menu ul li { width: 100%; text-align: center; }
            .open-mobile .main-menu ul li a { font-size: 32px; }
section { width: 100%; float: left; }
.main-box { background-position: right top; background-repeat: no-repeat; background-size: auto 100%; position: relative; min-height: 840px; color: #fff; padding-top: 250px; }
    .main-box.main-index { background-image: url('/res/Intro-zpl.jpg');}
    .main-box.sub-header { background-color: #F0F3F5; min-height: 450px; padding-top: 200px; text-align: center; color: #3D4B57; }
        .main-box.sub-header .desc { color: #3D4B57; font-size: 20px; line-height: 28px; margin: 25px auto; max-width: 850px; display: block; }
        .main-box.sub-header .info-label { color: #979FA6; }
        .main-box.sub-header h1 { margin-bottom: 0; }
        .main-box.sub-header .info-box { font-size: 16px; height: 150px; padding-top: 40px; display: block; margin: 0 auto; position: relative; bottom: -75px; width: 100%; max-width: 410px; border: 1px solid #F0F3F5; background-color: #FFFFFF; box-shadow: 0 2px 10px 0 rgba(0,0,0,0.05); }
            .main-box.sub-header .info-box strong { color: #3D4B57; font-size: 28px; font-weight: 300; letter-spacing: -1px; line-height: 40px; margin-top: 10px; display: block; }
    .main-box h1 { color: #3D4B57; font-family: 'Rajdhani'; font-size: 66px; font-weight: 700; letter-spacing: -1.62px; line-height: 68px; margin: 15px 0 50px; }
    .main-box a.button { margin-left: 40px; }
.button { height: 50px; line-height: 50px; background-color: #3183C0; color: #FFFFFF; font-size: 14px; font-weight: 600; letter-spacing: 1px; padding: 0 20px; display: inline-block; text-transform: uppercase; }
    .button:hover { }
    .button.center { margin: 0 auto; display: table; }
    .button.left { float: left; }
    .button.right { float: right; }
    .button.white { background: #fff; color: #0D4E81; }
    .button.border { border: 1px solid #646E77; background: none; }
    .button.inline { margin: 0 15px; display: inline-block; }
    .button.arrow { background-position: calc(100% - 20px) center; background-repeat: no-repeat; background-size: auto 12px; padding-right: 40px; background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHdpZHRoPSI4cHgiIGhlaWdodD0iMTJweCIgdmlld0JveD0iMCAwIDggMTIiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+ICAgICAgICA8dGl0bGU+QkNBQjYwQ0ItNEY4Qi00QjJELUIyOUQtRDcyQjVFOTE4OURGPC90aXRsZT4gICAgPGRlc2M+Q3JlYXRlZCB3aXRoIHNrZXRjaHRvb2wuPC9kZXNjPiAgICA8ZyBpZD0iQWlvbiIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+ICAgICAgICA8ZyBpZD0iVXZvZGthIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtNTgyLjAwMDAwMCwgLTQ0Mi4wMDAwMDApIiBmaWxsPSIjRkZGRkZGIj4gICAgICAgICAgICA8ZyBpZD0iQnV0dG9uLS8tQXJyb3ctUmlnaHQiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDM1NS4wMDAwMDAsIDQyMy4wMDAwMDApIj4gICAgICAgICAgICAgICAgPGcgaWQ9IlNpcGVja2EtV2hpdGUiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDIyNy4wMDAwMDAsIDE5LjAwMDAwMCkiPiAgICAgICAgICAgICAgICAgICAgPHBvbHlnb24gaWQ9IlBhdGgiIHBvaW50cz0iMC41OSAxMC41OCA1LjE3IDYgMC41OSAxLjQxIDIgMCA4IDYgMiAxMiI+PC9wb2x5Z29uPiAgICAgICAgICAgICAgICA8L2c+ICAgICAgICAgICAgPC9nPiAgICAgICAgPC9nPiAgICA8L2c+PC9zdmc+); }
        .button.arrow:hover { background-position: calc(100% - 15px) center; }
.cols { width: 100%; float: left; margin-top: -200px; position: relative; }
    .cols .col { background: #404C57; float: left; width: calc(33.333% - 20px); color: #fff; margin-left: 30px; padding-bottom: 25px; transition: all 300ms linear; -webkit-transition: all 300ms linear; }
        .cols .col:nth-child(1) { margin-left: 0; }
        .cols .col:hover { background: #3183C0; transform: scale(1.05); }
        .cols .col h2 { padding: 30px 40px; color: #FFFFFF; font-family: 'Rajdhani'; font-size: 42px; margin: 0 0 25px; font-weight: 700; letter-spacing: -1.05px; line-height: 44px; position: relative; }
            .cols .col h2:before, .laws h2:before, .coop-right .box .title:before, section.timeline .time-item .title:before { background: #3183C0; position: absolute; bottom: 0; left: 0; content: ''; width: 80px; height: 2px; transition: all 300ms linear; -webkit-transition: all 300ms linear; }
        .cols .col:hover h2:before { background: #1F4C80; }
        .cols .col p { color: #FFFFFF; padding: 0 40px; font-size: 16px; letter-spacing: -0.4px; line-height: 24px; margin-bottom: 15px; }
.logos { text-align: center; margin: 100px 0 50px; width: 100%; float: left; }
    .logos img { margin: 15px }
section.laws { background-image: url('../res/laws.jpg'); background-position: center top; background-repeat: no-repeat; background-size: cover; position: relative; min-height: 700px; color: #fff; margin-top: 250px; }
.laws .row, section.content.clients .row { max-width: 960px; }
.laws-content { width: 100%; background-color: #3183C0; box-shadow: 0 2px 10px 0 rgba(0,0,0,0.05); padding: 80px 40px 40px; margin-bottom: 40px; position: relative; }
    .laws-content img { width: 550px; height: auto; position: absolute; bottom: -10px; right: -150px; }
.laws h2 { background-color: #3183C0; color: #fff; padding: 40px 40px 10px; font-family: 'Rajdhani'; font-size: 42px; font-weight: 700; line-height: 44px; margin: -160px 0 0; position: relative; display: table; max-width: 400px; width: 100%; }
    .laws h2:before { background-color: #0D4E81; bottom: -30px; }
.laws-content p { font-size: 16px; letter-spacing: -0.4px; line-height: 24px; margin-bottom: 40px; max-width: 460px; }
    .laws-content p a { color: #fff; text-decoration: underline; }
        .laws-content p a:hover { text-decoration: none; }
    .laws-content p.big { font-size: 20px; line-height: 28px; }
.numbers { width: 100%; margin-top: 50px; margin-bottom: 50px; float: left; }
    .numbers .item { width: 25%; float: left; }
        .numbers .item p { font-size: 16px; letter-spacing: -0.4px; line-height: 24px; }
        .numbers .item strong { font-family: 'Rajdhani'; font-size: 42px; font-weight: bold; letter-spacing: -1.05px; line-height: 54px; }
.section-title { color: #3D4B57; font-family: 'Rajdhani'; font-size: 42px; font-weight: 400; letter-spacing: -1.05px; line-height: 54px; margin: 0 0 40px; }
section.content.clients { padding: 80px 0; }
.testemonials { min-height: 360px; width: 100%; padding: 40px 60px 0; border: 1px solid #F0F3F5; background-color: #FFFFFF; box-shadow: 0 2px 10px 0 rgba(0,0,0,0.05); position: relative; }
    .testemonials:before { height: 2px; width: 100px; background-color: #1E88C2; position: absolute; top: 0; left: 0; content: ''; }
.section-title.testemonials-title { padding-left: 30px; }
.testemonials .slide { color: #3D4B57; font-size: 36px; font-weight: 300; letter-spacing: -1px; line-height: 47px; outline: none; }
    .testemonials .slide .author { color: #3D4B57; font-size: 16px; letter-spacing: -0.4px; line-height: 24px; margin-top: 50px; }
        .testemonials .slide .author img { float: left; margin-right: 40px;margin-bottom:10px; width:152px;height:152px; }
.testemonials .slick-arrow { box-sizing: border-box; height: 61px; width: 61px; border: 1px solid #F0F3F5; background-color: #FFFFFF; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; position: absolute; top: 50%; z-index: 100; margin-top: -31px; font-size: 0; cursor: pointer; outline: none; transition: all 300ms linear; -webkit-transition: all 300ms linear; }
    .testemonials .slick-arrow:hover { border-color: #3183C0; }
    .testemonials .slick-arrow.slick-prev { left: -30px; }
    .testemonials .slick-arrow.slick-next { right: -30px; }
    .testemonials .slick-arrow:before { background-image: url(data:image/svg+xml;base64,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); width: 8px; height: 12px; background-position: center center; background-repeat: no-repeat; background-size: auto 12px; position: absolute; top: 50%; left: 50%; content: ''; transform: translate(-50%,-50%); }
    .testemonials .slick-arrow.slick-prev:before { transform: translate(-50%,-50%) rotate(180deg); }
.certs { text-align: center; margin-top: 100px; }
body.page-error .main-box { background-color: #404C57; text-align: center; padding-bottom: 100px; }
body.page-error header:before { display: none; }
body.page-error .row { background: none; }
body.page-error .main-menu ul li a:hover, body.page-error .main-menu ul li.active a { border-color: #fff; }
body.page-error .main-menu ul li.lang:before { background: rgba(0,0,0,0.15); }
.info-label { color: #F0F3F5; font-size: 14px; font-weight: 600; letter-spacing: 1px; line-height: 16px; margin-bottom: 20px; text-transform: uppercase; }
body.page-error .main-box h1 { color: #fff; margin-bottom: 25px; }
body.page-error .main-box p { max-width: 850px; font-size: 20px; display: block; margin: 0 auto 60px; line-height: 28px; }
body.page-error .main-box a.button { margin-left: 0; margin-bottom: 80px; }
.contact-form { padding: 100px 0; }
    .contact-form.bg { background-color: #F0F3F5; }
    .contact-form .section-title { text-align: center; color: #0D4E81; }
    .contact-form form { display: block; margin: 0 auto; max-width: 850px; }
        .contact-form form .left { width: 300px; float: left; margin-right: 30px; }
        .contact-form form .right { float: right; width: calc(100% - 330px); }
        .contact-form form .bottom { float: left; width: 100%; padding-top: 10px; }
        .contact-form form .recaptcha { float:left; width: 100%; font-size: x-small; margin: 30px 0px 10px 0px; text-align:center;}
        .contact-form form ::-webkit-input-placeholder { color: #979FA6; }
        .contact-form form ::-moz-placeholder { color: #979FA6; }
        .contact-form form :-ms-input-placeholder { color: #979FA6; }
        .contact-form form :-moz-placeholder { color: #979FA6; }
.form-text, .form-textarea { color: #000000; font-family: 'Rajdhani'; font-size: 16px; font-weight: 400; width: 100%; line-height: 21px; background: none; border: 0; padding: 8px 10px; outline: none; margin-bottom: 25px; border-bottom: 1px solid #979FA6; }
    .form-text:focus, .form-textarea:focus { border-color: #1E88C2; }
.form-textarea { height: 164px; resize: none; }
.form-submit { font-family: 'Work Sans'; font-weight: 600; background-color: #1E88C2; text-transform: uppercase; border: 0; cursor: pointer; letter-spacing: 1px; width: 190px; color: #fff; font-size: 16px; height: 50px; display: table; margin: 0 auto; cursor: pointer; }
section.content.entry { padding: 160px 0 80px; }
.entry { letter-spacing: -0.4px; font-size: 16px; color: #3D4B57; }
    .entry .row { max-width: 830px; }
    .entry p { line-height: 24px; margin-bottom: 45px; }
        .entry p.big { font-size: 20px; line-height: 28px; }
    .entry h2, .entry h3 { color: #3D4B57; font-family: 'Rajdhani'; font-size: 42px; font-weight: 700; letter-spacing: -1.05px; line-height: 44px; position: relative; margin: 0 0 30px; padding-bottom: 30px; }
        .entry h2:before, .entry h3:before { height: 2px; width: 80px; background-color: #979FA6; position: absolute; bottom: 0; left: 0; content: ''; }
    .entry h3 { font-weight: 400; }
    .entry a { color: #3183C0; text-decoration: underline; }
        .entry a:hover { text-decoration: none; }
body.page-contact { background-image: url('../res/contact-bg.jpg'); background-position: center top; background-repeat: no-repeat; }
    body.page-contact .main-box.sub-header, body.page-kompetence .main-box.sub-header { background: none; }
        body.page-kompetence .main-box.sub-header h1, body.page-kompetence .main-box.sub-header .info-label, body.page-kompetence .main-box.sub-header .desc { color: #fff; }
.contact-line { width: 100%; background-color: #3D4B57; box-shadow: 0 2px 10px 0 rgba(0,0,0,0.05); height: 300px; }
    .contact-line .row { padding-left: 100px; }
    .contact-line .col { width: 25%; float: left; }
        .contact-line .col.last { width: 50%; }
            .contact-line .col.last img { border: 1px solid #F0F3F5; background-color: #FFFFFF; padding: 5px; margin-top: -45px; box-shadow: 0 2px 10px 0 rgba(0,0,0,0.05); }
        .contact-line .col .title, .address .title { padding-top: 60px; color: #F0F3F5; font-size: 16px; letter-spacing: -0.4px; line-height: 24px; margin-bottom: 10px; }
        .contact-line .col p { color: #F0F3F5; font-size: 28px; font-weight: 300; letter-spacing: -1px; line-height: 40px; }
            .contact-line .col p a { color: #F0F3F5; text-decoration: underline; }
                .contact-line .col p a:hover { text-decoration: none; }
.team-info { height: 240px; width: 550px; border: 1px solid #F0F3F5; background-color: #FFFFFF; box-shadow: 0 2px 10px 0 rgba(0,0,0,0.05); padding: 60px 70px; color: #3D4B57; font-size: 16px; letter-spacing: -0.4px; line-height: 24px; margin-top: -200px; margin-bottom: 100px; }
    .team-info strong, .team-info a { color: #3D4B57; font-size: 28px; font-weight: 300; letter-spacing: -1px; line-height: 30px; }
    .team-info strong { display: inline-block; margin-top: 5px; }
    .team-info p { margin-top: 15px; }
    .team-info a { color: #1E88C2; text-decoration: none; }
    .team-info img { float: left; margin-right: 30px; }
section.entry.contact-entry { padding-bottom: 0; }
    section.entry.contact-entry .row { max-width: 1170px; }
.map { margin-bottom: 80px; width: 100%; border: 1px solid #F0F3F5; padding: 5px 5px 1px; background-color: #FFFFFF; box-shadow: 0 2px 10px 0 rgba(0,0,0,0.05); }
.address { float: left; }
    .address p { color: #3D4B57; font-size: 28px; font-weight: 300; letter-spacing: -1px; line-height: 40px; }
    .address .title { color: #3D4B57; padding-top: 0; }
    .address.first { max-width: 320px; }
.half { width: 50%; float: left; }
body.light header, body.header-nobg.scroll header { border-bottom: 1px solid #F0F3F5; }
body.scroll header { height: 60px; }
body.light.scroll header, body.header-nobg.scroll header { background-color: #FFFFFF; box-shadow: 0 2px 10px 0 rgba(0,0,0,0.05); }
    body.scroll header .row, body.scroll .main-menu ul li.lang:before, body.header-nobg.scroll header .row { height: 60px; }
body.scroll header .logo { padding-top: 9px; }
body.scroll .main-menu ul li a { line-height: 60px; height: 60px; }
body.scroll header:before { height: 60px; }
body.light header:before, body.light header .row, body.header-nobg header .row, body.header-nobg header:before { background: none; }
body.light header .main-menu ul li a, body.header-nobg.scroll header .main-menu ul li a { color: #0D4E81; }
body.light header .main-menu ul li.active a, body.header-nobg.scroll header .main-menu ul li.active a { border-color: #0D4E81; }
body.light header .main-menu ul li.lang:before { background-color: #F0F3F5; height: 80px; top: 0; }
body.light .main-box.sub-header { background: none; }
body.light .logo a, body.header-nobg.scroll header .logo a { background-image: url('../res/logo-color.svg'); }
.main-box.sub-header .thumb { margin-top: 60px; }
.project-content .row { max-width: 1070px; }
.project-info { min-height: 190px; width: 100%; border: 1px solid #F0F3F5; background-color: #FFFFFF; box-shadow: 0 2px 10px 0 rgba(0,0,0,0.05); margin: 60px 0; padding: 60px 110px 0; }
    .project-info .col { float: left; width: 25%; color: #3D4B57; font-size: 28px; font-weight: 300; letter-spacing: -1px; line-height: 40px; }
        .project-info .col .title { color: #3D4B57; font-size: 16px; letter-spacing: -0.4px; line-height: 24px; margin-bottom: 5px; }
        .project-info .col a { color: #1E88C2; }
.project-content .entry { padding-bottom: 60px; }
    .project-content .entry p { margin-bottom: 25px; }
    .project-content .entry h2 { margin-top: 45px; }
    .project-content .entry .half { padding-right: 5%; display: inline-table; float: none; width: 49%; }
section.content.cooperation { padding: 100px 0; }
    section.content.cooperation .info-label { color: #979FA6; }
    section.content.cooperation .section-title { font-size: 66px; line-height: 66px; color: #3D4B57; margin-bottom: 45px; }
.coop-left { max-width: 370px; width: 100%; float: left; color: #3D4B57; font-size: 28px; font-weight: 300; letter-spacing: -1px; line-height: 40px; }
    .coop-left p { margin-bottom: 40px; }
.coop-right { width: calc(100% - 440px); float: right; }
    .coop-right p { color: #3D4B57; font-size: 16px; letter-spacing: -0.4px; line-height: 24px; margin-bottom: 30px; }
    .coop-right .box { width: calc(50% - 30px); background-color: #F0F3F5; margin: 0 0 30px 30px; float: left; position: relative; }
        .coop-right .box .title, section.timeline .time-item .title { padding: 30px 40px; position: relative; color: #1E88C2; font-family: 'Rajdhani'; font-size: 42px; font-weight: bold; letter-spacing: -1.05px; line-height: 44px; }
            .coop-right .box .title:before, section.timeline .time-item .title:before { background: #979FA6; }
        .coop-right .box p, section.timeline .time-item p { color: #3D4B57; font-size: 16px; letter-spacing: -0.4px; line-height: 24px; padding: 20px 40px 40px; }
a.link { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block; z-index: 100; }
body.page-kompetence .main-box.sub-header { background-image: url('../res/kompetence-bg.jpg'); background-position: center top; background-repeat: no-repeat; min-height: 900px; padding-bottom: 80px; }
.main-box.sub-header .section-title.sub-title { color: #fff; margin-top: 55px; }
.main-box.sub-header .media-logo { margin: 10px 15px; }
section.timeline { position: relative; margin-top: 60px; }
    section.timeline:before { height: 10px; width: 100%; background-color: #979FA6; content: ''; position: absolute; top: 50%; left: 0; }
body.page-kompetence section.content.cooperation { padding-bottom: 20px; }
section.timeline .row { position: relative; min-height: 785px; }
section.timeline .time-item { width: 330px; display: inline-block; position: relative; background-color: #F0F3F5; margin: 0 0 0 70px; }
    section.timeline .time-item.grey { background-color: #979FA6; }
    section.timeline .time-item.blue { background-color: #1E88C2; }
        section.timeline .time-item.blue h2.title, section.timeline .time-item.blue p, section.timeline .time-item.grey h2.title, section.timeline .time-item.grey p { color: #fff; }
            section.timeline .time-item.blue h2.title:before { background-color: #0D4E81; }
            section.timeline .time-item.grey h2.title:before { background-color: #fff; }
    section.timeline .time-item.first { margin-left: 0; margin-right: 140px; }
    section.timeline .time-item.cd { margin-left: 260px; }
        section.timeline .time-item.cd .img { position: absolute; top: 45px; left: -140px; z-index: -1; }
    section.timeline .time-item.zpl { margin-left: 160px; }
        section.timeline .time-item.zpl .img { position: absolute; top: 275px; right: -140px; z-index: -1; }
    section.timeline .time-item.first .img { position: absolute; top: 65px; right: -200px; }
    section.timeline .time-item .year { color: #1E88C2; font-family: 'Rajdhani'; font-size: 42px; letter-spacing: -1.05px; line-height: 54px; position: absolute; padding: 20px 0; left: 0; bottom: -90px; }
        section.timeline .time-item .year:before { height: 20px; width: 2px; background-color: #979FA6; position: absolute; bottom: 0; left: 5px; content: ''; }
    section.timeline .time-item .title { margin: 0; }
    section.timeline .time-item:nth-child(5), section.timeline .time-item:nth-child(6) { display: inline-table; }
        section.timeline .time-item:nth-child(5) .year, section.timeline .time-item:nth-child(6) .year { top: -80px; bottom: inherit; }
            section.timeline .time-item:nth-child(5) .year:before, section.timeline .time-item:nth-child(6) .year:before { top: 0; }
section.timeline .clear { height: 180px; }
section.help { background-color: #F0F3F5; padding: 60px 0; text-align: center; }
    section.help .help-logo { margin: 10px 15px; }
.ref-item .half-content { padding-top: 55px; width: 40%; color: #3D4B57; font-size: 16px; padding-right: 8%; }
    .ref-item .half-content h2 { color: #3D4B57; font-family: 'Rajdhani'; font-size: 42px; font-weight: bold; letter-spacing: -1.05px; line-height: 44px; margin: 0 0 55px; position: relative; }
        .ref-item .half-content h2:before { height: 2px; width: 80px; background-color: #979FA6; position: absolute; bottom: -30px; left: 0; z-index: 100; content: ''; }
    .ref-item .half-content p { letter-spacing: -0.4px; line-height: 24px; margin-bottom: 25px; }
.ref-item .half-img { width: 60%; padding-right: 5%; }
section.refs { margin-top: 50px; }
.ref-item { width: 100%; float: left; margin-bottom: 100px; }
    .ref-item:nth-child(2n+1) .half-img { float: right; }
.cookies-box { min-height: 190px; max-width: 800px; width: calc(100% - 40px); border: 1px solid #F0F3F5; border-top: 2px solid #1E88C2; background-color: #FFFFFF; box-shadow: 0 2px 10px 0 rgba(0,0,0,0.05); position: fixed; bottom: 20px; left: 20px; color: #3E4A57; padding: 40px; font-size: 16px; letter-spacing: -0.4px; line-height: 24px; z-index: 333; }
    .cookies-box p { margin-bottom: 25px; }
        .cookies-box p a { color: #2D84C1; text-decoration: underline; }
            .cookies-box p a:hover { text-decoration: none; }
    .cookies-box a.button { border: 1px solid #1E88C2; color: #1E88C2; background-image: url(data:image/svg+xml;base64,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); }
.data-info { float: left; width: 100%; margin: 45px 0 85px; position: relative; }
    .data-info:before { background-image: url('../res/data-logo.svg'); background-position: center center; background-repeat: no-repeat; display: block; width: 360px; height: 160px; position: absolute; content: ''; top: 50%; left: 50%; transform: translate(-50%,-50%); }
    .data-info .data-left { height: auto; max-width: 424px; float: left; }
    .data-info .data-right { height: auto; max-width: 385px; float: right; }
footer { background-image: url('../res/footer-icon.svg'); background-position: calc(50% + 450px) -25px; background-repeat: no-repeat; background-color: #3D4B57; background-size: 270px auto; padding: 60px 0; width: 100%; float: left; position: relative; color: #969DA4; font-size: 16px; letter-spacing: -0.4px; line-height: 24px; font-weight: 300; }
    footer .col { float: left; padding-top: 30px; width: 20%; max-width: 210px; }
        footer .col a { color: #F0F2F5; }
            footer .col a.grey { color: #969DA4; text-decoration: underline; }
        footer .col .title { color: #969DA4; font-family: 'Rajdhani'; font-size: 20px; font-weight: 600; line-height: 28px; margin-bottom: 10px; }
        footer .col .icon { width: 25px; height: 25px; background-position: center center; background-repeat: no-repeat; margin: 15px 13px 0 0; display: inline-block; opacity: 0.3; }
            footer .col .icon:hover { opacity: 1; }
        footer .col .icon-fb { background-image: url('../res/icon-facebook.svg'); }
        footer .col .icon-lin { background-image: url('../res/icon-linkedin.svg'); }
        footer .col .icon-insta { background-image: url('../res/icon-instagram.svg'); }
        footer .col .icon-tw { background-image: url('../res/icon-twitter.svg'); }
        footer .col p { line-height: 145%; margin-bottom: 20px; }
    footer .f-menu ul { margin: 0; padding: 0; list-style: none; }
        footer .f-menu ul li a { color: #F0F3F5; font-size: 16px; letter-spacing: -0.4px; line-height: 28px; }
    footer a:hover { text-decoration: underline; }
    footer .f-logo { width: 100%; float: left; }
.copy { float: left; width: 100%; margin-top: 55px; font-size: 12px; position: relative; }
    .copy div { float: left; width: 50%; }
    .copy .right { text-align: right; }
    .copy a { color: #969DA4; }
        .copy a.button { color: #fff; position: absolute; right: 0; top: -90px; border: 1px solid #646E77; background: none; min-width: 125px; text-align: center; }
            .copy a.button:hover { border-color: #fff; text-decoration: none; }
.clear { clear: both; }

.ico-edit { position: absolute; top: 6px; right: 6px; }
.ico-close { position: absolute; top: 6px; right: 6px; cursor: pointer; }
.show { display: block; }
.noshow { display: none; }
.box-edit { position: relative; font-size: 11pt; font-weight: 600; line-height: 150%; font-style: normal; font-variant: normal; text-transform: none; color: #737373 !important; }
    .box-edit p { padding-bottom: 20px; color: #737373 !important; }
    .box-edit a.editbox-open { display: inline-block; position: absolute; top: -10px; right: -20px; color: #FF7842; font-size: 14pt; padding: 0 5px; text-align: center; vertical-align: middle; text-decoration: none; cursor: pointer; }
        .box-edit a.editbox-open:hover { color: #FF9267; }
    .box-edit .editbox-pop { position: absolute; z-index: 1000; width: 100%; min-width: 320px; top: 8px; left: 15px; background-color: #F0F3F5; color: #737373; text-align: left; border: 1px solid #999; padding: 20px; overflow: hidden; line-height: normal; margin: 0; font-size: 1em; }
        .box-edit .editbox-pop a { color: #2D84C1; text-decoration: underline; line-height: normal; font-style: normal; font-variant: normal; text-transform: none; margin:0; border:0; padding:0; display:inline; font-size:1em !important;}
.rs-box-edit { display: inline-block; font-size: 11pt; font-weight: 600; line-height: 150%; font-style: normal; font-variant: normal; text-transform: none; color: #737373 !important; }
    .rs-box-edit p { padding-bottom: 20px; color: #737373 !important; }
    .rs-box-edit a.editbox-open { color: #FF7842; font-size: 14pt; text-decoration: none; cursor: pointer; padding: 0 5px; }
        .rs-box-edit a.editbox-open:hover { color: #FF9267; }
    .rs-box-edit .editbox-pop { position: absolute; z-index: 1000; width: 100%; min-width: 320px; top: 8px; left: 15px; background-color: #F0F3F5; color:#737373; text-align: left; border: 1px solid #999; padding: 20px; overflow: hidden; line-height: normal; margin: 0; font-size:1em; }
        .rs-box-edit .editbox-pop a { color: #2D84C1; text-decoration: underline; line-height: normal; font-style: normal; font-variant: normal; text-transform: none; margin:0; border:0; padding:0; display:inline; font-size:1em !important;}
.alert { position: relative; padding: 0.25rem 0.5rem; margin-bottom: 1rem; border: 1px solid transparent; border-radius: 0.25rem; font-size: 0.9em; }
.alert-danger { color: #721c24; background-color: #f8d7da; }
    .alert-danger .alert-link { color: #491217; }
    .alert-danger hr { border-top-color: #f1b0b7; }
div.validation-summary-valid { display: none !important; }
.grecaptcha-badge { opacity: 0; }

@media (max-width: 1200px) {
    .data-info:before { transform: translate(-50%,-50%) rotate(90deg); background-size: 70% auto; }
    .data-info .data-left, .data-info .data-right { float: none; display: block; margin: 0 auto; }
    .data-info .data-left { margin-bottom: 380px; }
    body.page-kompetence .main-box.sub-header { background-size: cover; }
    section.timeline .time-item { width: 100%; margin: 25px 0 95px 0 !important; }
        section.timeline .time-item .year { top: -95px !important; bottom: auto !important; }
            section.timeline .time-item .year::before { width: 20px; height: 2px; bottom: 15px !important; left: 0; top: auto !important; }
    section.timeline .clear { height: auto; }
    section.timeline .time-item .img, section.timeline::before { display: none; }
}

@media (max-width: 1100px) {
    .coop-left, .coop-right, .coop-right .box { width: 100%; max-width: 100%; margin-left: 0; }
    .coop-left { margin-bottom: 60px; }
    .contact-line .col.last { display: none; }
    .contact-line .col { width: 100%; margin: 35px 0; }
    .contact-line { height: auto; padding-bottom: 50px; }
        .contact-line .col .title, .address .title { padding-top: 0; }
    .team-info { width: 100%; }
    .project-info { padding: 50px 30px; }
}

@media (max-width: 900px) {
    .main-menu ul, .laws-content img { display: none; }
    header .menu-show { display: block; }
    body.scroll header .menu-show { top: -10px; }
    section.content.clients { padding: 80px 30px; }
    .main-menu ul li.lang { margin-left: 0; }
    body.light header .menu-show span, body.header-nobg.scroll header .menu-show span { background: #0D4E81; }
    body.light:before { background: #fff; }
}

@media (max-width: 780px) {
    .main-box p { font-size: 19px; line-height: 155%; }
    .main-box h1 { font-size: 50px; }
    .cols .col { margin-left: 0; width: 100%; margin-bottom: 35px; }
        .cols .col h2 { padding: 40px; }
    footer .col { max-width: 100%; width: 49%; float: none; display: inline-table; }
    .copy a.button { display: none; }
    .copy div { width: 100%; text-align: left !important; }
    section.content.cooperation .section-title { font-size: 52px; }
    .ref-item .half-img, .ref-item .half-content { width: 100%; padding-right: 0; }
    .team-info { height: auto; min-height: 240px; }
        .team-info img { float: none; margin-right: 0; }
}

@media (max-width: 730px) {
    .half, .contact-form form .left, .contact-form form .right, .project-content .entry .half, .project-info .col { width: 100%; max-width: 100%; margin-left: 0; }
    .numbers { margin: 50px 0; }
        .numbers .item { display: inline-table; width: 49%; margin: 20px 0; float: none; }
    .testemonials { padding: 40px 40px 0; }
        .testemonials .slide { font-size: 26px; line-height: 36px; }
    .section-title, .laws h2, .cols .col h2 { font-size: 36px; }
    .team-info p { margin-bottom: 0; }
    .project-info { float: left; }
        .project-info .col { margin: 15px 0; width: 50%; }
}

@media (max-width: 550px) {
    .phone, .main-box h1 br, .testemonials .slide .author img { display: none; }
    .main-box a.button { margin-left: 0; }
    .numbers .item, .project-info .col { width: 100%; }
    .testemonials .slide .author { margin: 25px 0; }
}

@media (max-width: 460px) {
    .main-box h1 { font-size: 42px; }
    footer .col { width: 100%; }
}
